Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
LowerCaseTokenizer.h File Reference
`#include "LetterTokenizer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LowerCaseTokenizer
| LowerCaseTokenizer performs the function of LetterTokenizer and LowerCaseFilter together. It divides text at non-letters and converts them to lower case. While it is functionally equivalent to the combination of LetterTokenizer and LowerCaseFilter, there is a performance advantage to doing the two tasks at once, hence this (redundant) implementation. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net